[class^="section-event-"] {
  padding: 100px 0; }

@media (max-width: 767px) {
  [class^="section-event-"] {
    padding: 40px 0; } }

.heading-title {
  position: relative;
  z-index: 1; }
  .heading-title .title1 {
    text-transform: uppercase;
    letter-spacing: 5px;
    color: var(--shop-color-main);
    font-weight: 600;
    margin-bottom: 25px; }
  .heading-title .title2 {
    font-size: 42px;
    margin-bottom: 40px; }
  .heading-title .desc {
    margin-bottom: 40px;
    color: rgba(37, 42, 43, 0.6); }
  @media (max-width: 991px) {
    .heading-title .title2 {
      font-size: 30px; }
    .heading-title .desc {
      font-size: 14px; } }
  @media (max-width: 767px) {
    .heading-title .title1 {
      font-size: 12px;
      margin-bottom: 15px; }
    .heading-title .title2 {
      font-size: 22px;
      margin-bottom: 20px; }
    .heading-title .desc {
      margin-bottom: 25px; } }

.breadcrumb-shop {
  background: transparent;
  border: none;
  position: relative; }
  .breadcrumb-shop .breadcrumb-list .breadcrumb-arrows {
    display: flex;
    justify-content: start;
    color: #fff;
    font-size: 15px;
    letter-spacing: 2px; }
    .breadcrumb-shop .breadcrumb-list .breadcrumb-arrows span {
      font-weight: 600; }
    .breadcrumb-shop .breadcrumb-list .breadcrumb-arrows a {
      color: #fff; }
      .breadcrumb-shop .breadcrumb-list .breadcrumb-arrows a:hover {
        color: var(--shop-color-main); }
    .breadcrumb-shop .breadcrumb-list .breadcrumb-arrows > li + li:before {
      color: #fff;
      margin-left: 10px; }
  @media (max-width: 767px) {
    .breadcrumb-shop .breadcrumb-list .breadcrumb-arrows {
      font-size: 12px; } }

.section-breadcrumb {
  position: relative;
  background-image: url('../images/banner_header_event.jpg');
  background-size: cover;
  background-position: center;
  padding: 150px 0; }
  .section-breadcrumb:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4); }
  .section-breadcrumb .breadcrumb-content {
    position: relative;
    color: #fff; }
    .section-breadcrumb .breadcrumb-content h1 {
      font-size: 60px; }
  @media (max-width: 1199px) and (min-width: 992px) {
    .section-breadcrumb {
      padding: 80px 0; }
      .section-breadcrumb .breadcrumb-content h1 {
        font-size: 40px; } }
  @media (max-width: 991px) {
    .section-breadcrumb {
      padding: 60px 0; }
      .section-breadcrumb .breadcrumb-content h1 {
        font-size: 30px; } }
  @media (max-width: 767px) {
    .section-breadcrumb .breadcrumb-content h1 {
      font-size: 24px;
      margin-bottom: 0; } }

.section-event-about .heading-title {
  max-width: 800px;
  margin: 0 auto; }

.section-event-about .list-btn {
  display: flex;
  flex-flow: wrap;
  align-items: center;
  justify-content: center;
  gap: 30px;
  padding-top: 15px; }
  .section-event-about .list-btn .btn-ldp {
    padding: 10px 25px;
    display: inline-block; }

@media (max-width: 767px) {
  .section-event-about .list-btn {
    gap: 10px; }
    .section-event-about .list-btn .btn-more {
      flex: 0 0 100%; }
    .section-event-about .list-btn .btn-ldp {
      width: 100%; } }

.section-event-group {
  padding: 0; }
  .section-event-group .event-content {
    padding: 15px 40px;
    background: #f6f7f6; }
    .section-event-group .event-content .content-detail {
      height: 100%;
      display: flex;
      flex-flow: column;
      justify-content: center; }
  .section-event-group .heading-title .title1 {
    font-size: 12px;
    margin-bottom: 10px; }
  .section-event-group .heading-title .title2 {
    font-size: 34px; }
  .section-event-group .heading-title .heading-desc {
    font-size: 16px;
    margin-top: 15px; }
  .section-event-group .btn-more a {
    font-size: 16px; }
  @media (min-width: 992px) {
    .section-event-group .row:nth-child(2) {
      flex-flow: row-reverse; }
    .section-event-group .event-banner {
      padding: 0; }
    .section-event-group .heading-title .title2 {
      margin: 0; } }
  @media (max-width: 991px) {
    .section-event-group {
      text-align: center; }
      .section-event-group .row {
        margin: 0; }
      .section-event-group .event-banner {
        padding: 0; }
      .section-event-group .event-content {
        padding: 20px 20px 40px; }
      .section-event-group .heading-title .title1 {
        font-size: 11px; }
      .section-event-group .heading-title .title2 {
        font-size: 30px; }
      .section-event-group .heading-title .heading-desc {
        font-size: 14px;
        margin-top: 10px; }
      .section-event-group .btn-more a {
        font-size: 14px; } }
  @media (max-width: 767px) {
    .section-event-group .heading-title .title2 {
      font-size: 22px;
      margin-bottom: 10px; } }

.section-event-gallery .gallery-slide {
  /*&.owl-carousel .owl-stage {margin: 5px 0;display: flex;display: -ms-flex;}*/ }
  .section-event-gallery .gallery-slide .item-img {
    padding: 2px; }
  .section-event-gallery .gallery-slide.owl-carousel .owl-nav .owl-prev,
  .section-event-gallery .gallery-slide.owl-carousel .owl-nav .owl-next {
    position: absolute;
    top: calc(50% - 30px);
    z-index: 3;
    width: 60px;
    height: 60px;
    line-height: 10px;
    font-size: 14px;
    border-radius: 50%;
    color: #858380;
    background: #fff;
    border: 1px solid var(--shop-color-border);
    outline: none;
    -webkit-box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
    -webkit-transition: all 0.4s;
    -ms-transition: all 0.4s;
    transition: all 0.4s; }
    .section-event-gallery .gallery-slide.owl-carousel .owl-nav .owl-prev span,
    .section-event-gallery .gallery-slide.owl-carousel .owl-nav .owl-next span {
      font-size: 0; }
      .section-event-gallery .gallery-slide.owl-carousel .owl-nav .owl-prev span:before,
      .section-event-gallery .gallery-slide.owl-carousel .owl-nav .owl-next span:before {
        content: "";
        font-family: 'FontAwesome';
        font-size: 22px; }
    .section-event-gallery .gallery-slide.owl-carousel .owl-nav .owl-prev svg,
    .section-event-gallery .gallery-slide.owl-carousel .owl-nav .owl-next svg {
      width: 14px;
      height: 14px; }
  .section-event-gallery .gallery-slide.owl-carousel .owl-nav .owl-prev {
    left: 60px; }
    .section-event-gallery .gallery-slide.owl-carousel .owl-nav .owl-prev span:before {
      content: "\f104"; }
  .section-event-gallery .gallery-slide.owl-carousel .owl-nav .owl-next {
    right: 60px; }
    .section-event-gallery .gallery-slide.owl-carousel .owl-nav .owl-next span:before {
      content: "\f105"; }
  .section-event-gallery .gallery-slide.owl-carousel .owl-nav .owl-prev.disabled,
  .section-event-gallery .gallery-slide.owl-carousel .owl-nav .owl-next.disabled {
    opacity: 0.5; }
    .section-event-gallery .gallery-slide.owl-carousel .owl-nav .owl-prev.disabled:hover,
    .section-event-gallery .gallery-slide.owl-carousel .owl-nav .owl-next.disabled:hover {
      background: rgba(255, 255, 255, 0.3);
      color: #858380;
      cursor: no-drop; }
  .section-event-gallery .gallery-slide.owl-carousel:not(.owl-loaded) .slider-item {
    -webkit-flex: 0 0 100%;
    flex: 0 0 100%; }
  .section-event-gallery .gallery-slide .owl-dots {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 20px;
    text-align: center; }
    .section-event-gallery .gallery-slide .owl-dots .owl-dot {
      /*&.active {
				border-radius: 50%;
				border: 2px solid #000000;
			}*/ }
      .section-event-gallery .gallery-slide .owl-dots .owl-dot {
        margin: 0 3px;
        outline: 0; }
      .section-event-gallery .gallery-slide .owl-dots .owl-dot span {
        display: flex;
        display: -ms-flex;
        display: -webkit-flex;
        width: 7px;
        height: 7px;
        margin: 5px;
        border-radius: 50%;
        background: #adabab; }
      .section-event-gallery .gallery-slide .owl-dots .owl-dot.active span {
        background: #fff; }
  .section-event-gallery .gallery-slide .product-loop .product-inner {
    margin-bottom: 0; }
  @media (min-width: 992px) and (max-width: 1199px) {
    .section-event-gallery .gallery-slide.owl-carousel .owl-nav .owl-prev {
      right: 47px; }
    .section-event-gallery .gallery-slide.owl-carousel .owl-nav .owl-next {
      right: 7px; } }
  @media (min-width: 992px) {
    .section-event-gallery .gallery-slide.owl-carousel .owl-nav .owl-prev:hover,
    .section-event-gallery .gallery-slide.owl-carousel .owl-nav .owl-next:hover {
      background: var(--shop-color-button);
      color: #fff; } }
  @media (max-width: 767px) {
    .section-event-gallery .gallery-slide .owl-item:hover {
      box-shadow: none; }
    .section-event-gallery .gallery-slide.owl-carousel .owl-nav .owl-prev, .section-event-gallery .gallery-slide.owl-carousel .owl-nav .owl-next {
      width: 35px;
      height: 35px;
      top: calc(50% - 18px); }
      .section-event-gallery .gallery-slide.owl-carousel .owl-nav .owl-prev span:before, .section-event-gallery .gallery-slide.owl-carousel .owl-nav .owl-next span:before {
        font-size: 18px; }
    .section-event-gallery .gallery-slide.owl-carousel .owl-nav .owl-prev {
      left: 15px; }
    .section-event-gallery .gallery-slide.owl-carousel .owl-nav .owl-next {
      right: 15px; }
    .section-event-gallery .gallery-slide .owl-dots .owl-dot span {
      width: 5px;
      height: 5px;
      margin: 4px; }
    .section-event-gallery .gallery-slide .owl-dots {
      bottom: 10px; } }

.footer-newsletter {
  padding: 80px 0;
  background: #f9f9f9;
  color: #1a1b1a; }
  .footer-newsletter .newsletter-title .heading-title .title2 {
    font-size: 36px;
    line-height: 45px; }
  .footer-newsletter .newsletter-form .contact-form .input-group {
    border-bottom: 1px solid;
    align-items: center; }
    .footer-newsletter .newsletter-form .contact-form .input-group input {
      width: auto;
      border: none;
      padding: 5px 0;
      background: none;
      color: #1a1b1a; }
      .footer-newsletter .newsletter-form .contact-form .input-group input::-webkit-input-placeholder {
        color: rgba(26, 27, 26, 0.6) !important; }
      .footer-newsletter .newsletter-form .contact-form .input-group input::-moz-placeholder {
        color: rgba(26, 27, 26, 0.6) !important; }
      .footer-newsletter .newsletter-form .contact-form .input-group input:-moz-placeholder {
        color: rgba(26, 27, 26, 0.6) !important; }
  .footer-newsletter .newsletter-form .contact-form .newsletter-btn {
    background: none;
    border: none;
    outline: none;
    font-size: 16px;
    color: #1a1b1a; }
    .footer-newsletter .newsletter-form .contact-form .newsletter-btn .icon-btn {
      margin-left: 8px; }
  .footer-newsletter .newsletter-form .contact-form .check-form {
    display: flex;
    gap: 5px; }
    .footer-newsletter .newsletter-form .contact-form .check-form a {
      color: #1a1b1a; }
      .footer-newsletter .newsletter-form .contact-form .check-form a:hover {
        color: var(--shop-color-main); }
  @media (min-width: 992px) {
    .footer-newsletter .newsletter-title .heading-title .title2 {
      margin: 0; } }
  @media (min-width: 1200px) {
    .footer-newsletter .newsletter-title {
      padding-right: 40px; } }
  @media (max-width: 767px) {
    .footer-newsletter {
      padding: 40px 0 20px; }
      .footer-newsletter .newsletter-title .heading-title .title2 {
        font-size: 24px;
        line-height: 30px; }
      .footer-newsletter .contact-form .input-group input, .footer-newsletter .contact-form .input-group button {
        font-size: 14px !important; }
      .footer-newsletter .contact-form .check-form {
        font-size: 14px; } }

.footer-instagram {
  padding: 80px 0;
  background: #fff; }
  .footer-instagram .btn-more {
    margin-top: 50px; }
  @media (max-width: 767px) {
    .footer-instagram {
      padding: 40px 0; }
      .footer-instagram .insta-item {
        margin-bottom: 10px; }
        .footer-instagram .insta-item:nth-child(odd) {
          padding-right: 5px; }
        .footer-instagram .insta-item:nth-child(even) {
          padding-left: 5px; }
      .footer-instagram .btn-more {
        margin-top: 20px; } }
